BODY {

	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; font-size:12px;

}

DIV {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

DL {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

DT {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

DD {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

UL {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

UL {

	LIST-STYLE-TYPE: none; OVERFLOW: hidden; LIST-STYLE-IMAGE: none

}

OL {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

LI {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

H1 {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

H2 {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

H3 {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

H4 {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

H5 {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

H6 {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

PRE {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

FORM {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

FIELDSET {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

INPUT {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

P {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

BLOCKQUOTE {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

TABLE {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

TR {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

TH {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

TD {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

EMBED {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

OBJECT {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

UL LI {

	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none

}

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, figcaption, figure,

footer, header, hgroup, menu, nav, section, summary,

time, mark, audio, video {

    margin:0;padding:0;outline:0;font-size:100%;

}

DL {

	LIST-STYLE-TYPE: none

}

IMG {

	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; LINE-HEIGHT: 0px; VERTICAL-ALIGN: top; BORDER-TOP: 0px; BORDER-RIGHT: 0px

}

.clear {

	PADDING-BOTTOM: 0px; LINE-HEIGHT: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 0px; CLEAR: both; FONT-SIZE: 0px; PADDING-TOP: 0px

}

A { color:#4c4b4b;

	TEXT-DECORATION: none

}

A:hover {

	TEXT-DECORATION: underline

}

.lanse,.lanse a{ color:#1071bf;}


.zt{font-family: "Microsoft YaHei", SimHei, sans-serif; }

/*首页内容里面的小标题*/

.sy_title{ background:url(../images/px1.gif) repeat-x; text-align:center; height:60px;}

.sy_title h1{ font-size:22px; font-weight:normal; height:30px; overflow:hidden;}

.sy_title h2{ font-size:11px; color:#fff; font-weight:normal; height:20px; line-height:20px; background:#01b8c6; width:150px; margin:0 auto;overflow:hidden;}

/*logo横条部分*/

.sy_top{ height:105px; background:#fff; width:1000px; margin:0px auto;}

.sy_logo{ float:left; display:inline; width:300px; margin-top:14px;}

.sy_logo a{ padding-left:3px;}

.sy_logo h1{ background:url(../images/bany.png) top no-repeat; width:271px; height:22px; line-height:20px; text-align:center;font-size:12px; color:#727373; font-weight:normal; margin-top:4px;}

.sy_nav {WIDTH: 500px; float:left; display:inline; HEIGHT: 26px; margin-top:40px;font-family: "Microsoft YaHei", SimHei, sans-serif; }

.sy_nav LI {TEXT-ALIGN: center; LINE-HEIGHT: 26px; WIDTH: 70px; DISPLAY: inline; FLOAT: left; display:inline; HEIGHT: 26px; FONT-SIZE: 15px}

.sy_nav LI A {DISPLAY: block;}

.sy_nav LI A.kjy_a {BACKGROUND: url(../images/title.png) no-repeat center top; COLOR: #fff;}

.sy_tel{ float:right; display:inline; width:180px; margin-top:33px;}

/*banner开始*/

.sy_banner{ height:504px;}

.sHead{ height:504px; width:1440px; overflow:hidden; margin:0 auto;}

.sBar{ background:#fff; position:relative; width:1440px; height:504px;}

.sBanner{ width:1440px; height:504px; overflow:hidden;}

.sBanner li{ overflow:hidden; height:504px; width:1440px;}

.sBar .sBannerBox{ background:#fff; position:relative; width:1440px; height:504px; margin:0 auto;}

.sBar #sPicBox{ z-index:1;}

.sBar #sTabID{

	z-index:2;

	position: absolute;

	float: right;

	bottom:232px;

	right:214px;

}

.sBar #sTabID li{float:left;width:22px;height:7px;background:#fff;cursor:pointer;margin-right:7px;}

.sBar #sTabID li:hover,.sBar #sTabID li.active{background:#8bc8cf;}

.sy_bannercon{

	overflow:hidden;

	width:1000px;

	margin:10px auto;

}

.sy_bannerconbg0{background:#01b8c6;}

.sy_bannerconbg1{background:#02a7b4;}

.sy_bannerconbg2{background:#018f9a;}

.sy_bannercon ul{ width:33.3%; float:left; display:inline; height:179px; padding-top:20px;}

.sy_bannerconbg0 li,.sy_bannerconbg1 li{padding-left:33px;color:#fff;}

.sy_bannercon ul li h1{ font-size:22px;font-family: "Microsoft YaHei", SimHei, sans-serif; font-weight:normal; height:32px;}

.sy_bannercon ul li h2{ width:79px; height:28px; line-height:28px; text-align:center; border:1px solid #fff; font-size:12px; font-weight:normal; margin-top:20px;}

.sy_bannercon ul li h2 a{ color:#fff; display:block;}

.sy_bannercon ul li a{ color:#fff;}

.sy_bannerconbg0 li p,.sy_bannerconbg1 li p{ line-height:24px; height:25px;}

.sy_bannerconbg2 li{ width:252px; margin:0 auto; color:#fff; overflow:hidden;}

.sy_bannerconbg2 li p{border-bottom:1px solid #46adb5; line-height:24px; height:24px; overflow:hidden; +margin-top:-4px;}

.sy_bannerconbg2 li font{ float:left; display:inline;font-size:12px; width:160px;}

.sy_bannerconbg2 li em{ float:right; display:inline; width:90px; font-style:normal; text-align:right;}

/*曙光品牌*/

.sy_con5{ overflow:hidden; margin-bottom:30px; width:1000px;}

.sy_con5ln_t {	PADDING-BOTTOM: 0px; PADDING-LEFT: 25%; WIDTH:1000px; FLOAT: left;display:inline; HEIGHT: 51px; OVERFLOW: hidden; PADDING-TOP: 0px; }

.sy_con5ln_t LI {WIDTH:164px; DISPLAY: inline; FLOAT: left; HEIGHT: 51px; margin-right:2px;}

.sy_con5ln_t LI A {TEXT-ALIGN: center; LINE-HEIGHT:44px; WIDTH: 164px; FLOAT: left;display:inline; HEIGHT: 51px; COLOR: #333333; FONT-SIZE: 16px; background:url(../images/bg4.png) no-repeat;}

.sy_con5ln_t LI .kjy_a {BACKGROUND: url(../images/bg3.png) no-repeat; COLOR: #fff; }

.sy_con5ln_n { position:relative;width:1000px; float:left; display:inline;PADDING-BOTTOM: 8px;OVERFLOW: hidden; PADDING-TOP:20px;}

#sy_con5js_gd3{ overflow:hidden; width:1000px;}

#timeline {width: 1000px;height: 350px;overflow: hidden;margin:0 auto;position: relative;background: url(../images/dot.gif) left 40px repeat-x;}

#dates {width: 1000px;height: 60px;overflow: hidden;}

#dates li {list-style: none;float: left;width: 145px;height: 45px;font-size:16px;text-align: center;background: url(../images/biggerdot.png) center bottom no-repeat;}

#dates a {line-height: 38px;padding-bottom: 10px;}

#dates .selected {display:block;font-size: 18px; color: #aa8306;background:url(../images/biggerdot_1.png) center 35px no-repeat}

		

#sy_con5issues {width: 1000px;height: 350px;overflow: hidden;}	

#sy_con5issues li {width: 1000px;height: 350px;list-style: none;float: left;}

.sy_con5issuesleft img {float: left;margin-right:30px; margin-bottom:6px;}

.sy_con5issuesright h1{color: #01b8c6;font-weight:normal;font-size: 30px; text-align:center;font-family: "Microsoft YaHei", SimHei, sans-serif}

.sy_con5issuesright h2{color: #555555;font-weight:normal;font-size: 14px;margin: 5px 0 5px; text-align:center; font-family: "Microsoft YaHei", SimHei, sans-serif}

.sy_con5issuesright p {font-size: 12px;overflow:hidden;font-weight: normal;line-height:22px;color:#797979; width:377px; margin:0 auto; text-indent:2em;}

.sy_con5issuesleft{ float:left; display:inline; width:521px;}	

.sy_con5issuesright{ float:right; display:inline; width:465px; margin-top:30px;_width:448px;}	

.sy_con5issueszx{ overflow:hidden; float:right; display:inline; width:260px; height:52px;position:absolute;bottom:0px;right:0;}

.sy_con5issueszx a{float:left; display:inline; margin-top:0px; padding-top:0px; width:52px; height:52px;margin-right:4px}

/**********************************foot***********************************/

.bottom { width:1440px; height:285px; background-color:#01B8C6; margin:0 auto;}

.bom { width:1000px; height:280px; margin:0 auto;}

.boml { float:left; width:245px; margin-left:10px;_margin-left:5px; margin-top:30px;}

.bomm { float:left; height:217px; border-right:1px solid #FFF; margin-top:30px; width:180px;}

.bomm h1 { width:180px;  margin:0 auto;font-size:24px;line-height:35px;height:35px; font-family: "Microsoft YaHei", SimHei, sans-serif; color:#FFF; text-align:center;}

.bomm ul { width:100px; margin:0 auto;}

.bomm ul li { float:left; width:120px; color:#FFF; line-height:25px; font-size:14px; margin-top:6px;} 

.yy { float:left; margin-top:3px; margin-right:8px;}

.bomm ul li a { color:#FFF;}

.bomr { float:left; width:540px; height:217px; margin-top:30px; margin-left:20px;}

.bomr h1 { width:540px; float:left; font-size:24px;line-height:35px;height:35px; font-family: "Microsoft YaHei", SimHei, sans-serif; color:#FFF;}

.bomr h2 { float:left; margin-top:10px;}

.bomr ul { float:left; width:540px; margin-top:15px;}

.bomr ul li { float:left; width:141px; height:35px; margin-left:10px; }

.bomr ul li.tt { margin-left:0px;}

.bomr p { float:left; width:540px; margin-top:3px; color:#FFF; line-height:22px;}

table{margin:0 auto;}


.dot{padding:24px 0 42px; background:url(/images/dot.gif);}
.dot ul{width:300px;margin-top:50px;}
.dot ul li{background:url(/images/blue_dot.gif) repeat-x center; float:left; width:100%; margin-bottom:10px;}
.dot ul li span{float:left; background:url(/images/dot.gif);padding-right:20px; font-size:22px;color:#00afec;}
.dot ul li img{ margin-top:8px; margin-right:10px;}
.dot ul.fr li span{ float:right;padding-left:20px;padding-right:0;}
.dot img.fl{ margin-left:12px;}
.dot .pad{margin:0 98px; overflow:hidden;}
.dot p{ text-align:center; font-size:26px;color:#00afec; margin-top:20px;}
.main{width: 1000px; margin:0 auto; overflow:hidden;}
.fl{ float:left;} .fr{ float:right;}
div,dl{ display: block; }
.clear{ clear:both;}
/*btn按钮样式*/
.zx{ display:block; text-align:center; color:#fff; font-size:24px; width:488px; height:50px; line-height:50px; background-color:#ff8400;  margin:0 auto; margin-top:20px; background-image:url(/images/a_bg.png); background-repeat:no-repeat; border-radius:30px; background-position:422px 11px; }
.zx2{ width:542px; background-position:480px 12px; }
.zx3{ width:580px; background-position:520px 12px; }
.zx4{ background-image:url(/images/jt.gif); width:260px; background-position:222px 17px; font-size:22px; }
.zx:hover{text-decoration:none;}